FETCH-PMC(1)

NAME
fetch-pmc - fetch records from a local NCBI PubMed Central archive by UID

SYNOPSIS
fetch-pmc [-strict|-mixed] [[-path] dir]

DESCRIPTION
fetch-pmc reads a list of record IDs from standard input and prints to standard output the corresponding portions of a local NCBI PubMed archive produced by archive-pmc(1), typically for further processing by xtract(1) or the like.

OPTIONS

-strict|-mixed
    Run rchive(1) with -flag strict or -flag mixed, respectively.

[-path] dir
    Use the local archive in dir.

ENVIRONMENT

EDIRECT_PMC_MASTER
    Local archive directory to use in the absence of -path. Expected to hold an absolute path; mandatory when not supplying a path on the command line.

SEE ALSO
archive-pmc(1), rchive(1), xtract(1).